/* (No Comment) */
"0B3O7E-1Ji5HH" = "Só para confirmar, era \"Hoje\" que querias?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Só para confirmar, era \"A seguir\" que querias?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Só para confirmar, era \"Na Agenda\" que querias?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Só para confirmar, era \"Desconhecido\" que querias?";

/* (No Comment) */
"0B3O7E-x18ype" = "Só para confirmar, era \"Tudo\" que querias?";

/* (No Comment) */
"1Ji5HH" = "Hoje";

/* (No Comment) */
"iOlHcl" = "Notas elegíveis";

/* (No Comment) */
"JXiAvz" = "Elegível para \"Notas relevantes\"";

/* (No Comment) */
"ps1yCT" = "A seguir";

/* (No Comment) */
"Qhhngi" = "Na Agenda";

/* (No Comment) */
"TYHNHU" = "Escolhe notas elegíveis para o widget \"Notas relevantes\".";

/* (No Comment) */
"uLYglb" = "Selecionar o filtro de notas relevantes";

/* (No Comment) */
"vQgIha" = "Desconhecido";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Há ${count} opções que correspondem a \"Hoje\".";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Há ${count} opções que correspondem a \"A seguir\".";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Há ${count} opções que correspondem a \"Na Agenda\".";

/* (No Comment) */
"X8ipdw-vQgIha" = "Há ${count} opções que correspondem a \"Desconhecido\".";

/* (No Comment) */
"X8ipdw-x18ype" = "Há ${count} opções que correspondem a \"Tudo\".";

/* (No Comment) */
"x18ype" = "Tudo";

